List webhook deliveries
import requests
url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/webhooks/{webhook_id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/webhooks/{webhook_id}/deliveries \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object": "webhook_delivery",
"webhook_id": 123,
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "meeting.started",
"event_id": "<string>",
"status": "pending",
"attempts": 123,
"next_attempt_at": "<string>",
"last_attempt_at": "<string>",
"delivered_at": "<string>",
"response_status": 123,
"response_body": "<string>",
"error": "<string>",
"created_at": "<string>",
"expires_at": "<string>"
}
],
"next_cursor": "<string>"
}Platform
List webhook deliveries
Returns the most recent webhook delivery attempts, capped at the last 100 records.
GET
/
orgs
/
{org_id}
/
webhooks
/
{webhook_id}
/
deliveries
List webhook deliveries
import requests
url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/webhooks/{webhook_id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/webhooks/{webhook_id}/deliveries \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object": "webhook_delivery",
"webhook_id": 123,
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "meeting.started",
"event_id": "<string>",
"status": "pending",
"attempts": 123,
"next_attempt_at": "<string>",
"last_attempt_at": "<string>",
"delivered_at": "<string>",
"response_status": 123,
"response_body": "<string>",
"error": "<string>",
"created_at": "<string>",
"expires_at": "<string>"
}
],
"next_cursor": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on June 30, 2026